#wa-comptext-ml3x1kjh1durcmpla8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ml3x1m9t1durcakq9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ml3x1nf11durcatyio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ml3x1oi01duprc8u0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ml3x1s7s1durcgscu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ml3x1kv21durcgw1kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml3x1kv21durcgw1kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml3x1kv21durcgw1kw>.wa-container-vspacer {height:0px;}
#wa-container-ml3x1mj91dupi9uc5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml3x1mj91dupi9uc5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml3x1mj91dupi9uc5c>.wa-container-vspacer {height:0px;}
#wa-container-ml3x1nmc1durcjaqkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml3x1nmc1durcjaqkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml3x1nmc1durcjaqkg>.wa-container-vspacer {height:0px;}
#wa-container-ml3x1oqg1durcaq9s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml3x1oqg1durcaq9s0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml3x1oqg1durcaq9s0>.wa-container-vspacer {height:0px;}
#wa-container-ml3x1sia1durcafwg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml3x1sia1durcafwg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml3x1sia1durcafwg0>.wa-container-vspacer {height:0px;}
#wa-row-ml3x1kjh1durc45rts {margin:0px 0px;}
#wa-row-ml3x1kjh1durc45rts>div {padding: 0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg {margin:0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg>div {padding: 0px 0px;}
#wa-row-ml3x1nf11dup9e9zds {margin:0px 0px;}
#wa-row-ml3x1nf11dup9e9zds>div {padding: 0px 0px;}
#wa-row-ml3x1oi01dupq61uc0 {margin:0px 0px;}
#wa-row-ml3x1oi01dupq61uc0>div {padding: 0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4 {margin:0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4>div {padding: 0px 0px;}
#wa-row-ml3x3m1j1duqgw35ts>.wa-item-rowspacer {height:200px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ml3x1kjh1durc45rts {margin:0px 0px;}
#wa-row-ml3x1kjh1durc45rts>div {padding: 0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg {margin:0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg>div {padding: 0px 0px;}
#wa-row-ml3x1nf11dup9e9zds {margin:0px 0px;}
#wa-row-ml3x1nf11dup9e9zds>div {padding: 0px 0px;}
#wa-row-ml3x1oi01dupq61uc0 {margin:0px 0px;}
#wa-row-ml3x1oi01dupq61uc0>div {padding: 0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4 {margin:0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ml3x1kjh1durc45rts {margin:0px 0px;}
#wa-row-ml3x1kjh1durc45rts>div {padding: 0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg {margin:0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg>div {padding: 0px 0px;}
#wa-row-ml3x1nf11dup9e9zds {margin:0px 0px;}
#wa-row-ml3x1nf11dup9e9zds>div {padding: 0px 0px;}
#wa-row-ml3x1oi01dupq61uc0 {margin:0px 0px;}
#wa-row-ml3x1oi01dupq61uc0>div {padding: 0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4 {margin:0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ml3x1kjh1durc45rts {margin:0px 0px;}
#wa-row-ml3x1kjh1durc45rts>div {padding: 0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg {margin:0px 0px;}
#wa-row-ml3x1m9t1dup9eg0kg>div {padding: 0px 0px;}
#wa-row-ml3x1nf11dup9e9zds {margin:0px 0px;}
#wa-row-ml3x1nf11dup9e9zds>div {padding: 0px 0px;}
#wa-row-ml3x1oi01dupq61uc0 {margin:0px 0px;}
#wa-row-ml3x1oi01dupq61uc0>div {padding: 0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4 {margin:0px 0px;}
#wa-row-ml3x1s7s1dupq6bcv4>div {padding: 0px 0px;}
}
